Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 593889 - [abrt] crash in xfce4-xfapplet-plugin-0.1.0-9.fc12: raise: Process /usr/libexec/xfce4/panel-plugins/xfce4-xfapplet-plugin was killed by signal 6 (SIGABRT)
[abrt] crash in xfce4-xfapplet-plugin-0.1.0-9.fc12: raise: Process /usr/libex...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xfce4-xfapplet-plugin (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:22950b4220c9e6bb04ef9dc2920...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 20:10 EDT by boucher.samuel.c
Modified: 2010-05-20 14:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-20 14:13:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.84 KB, text/plain)
2010-05-19 20:10 EDT, boucher.samuel.c
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 6309 None None None Never

  None (edit)
Description boucher.samuel.c 2010-05-19 20:10:28 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/xfce4/panel-plugins/xfce4-xfapplet-plugin socket_id 29360180 name xfapplet id 12743079433 display_name XfApplet size 48 screen_position 14
component: xfce4-xfapplet-plugin
crash_function: raise
executable: /usr/libexec/xfce4/panel-plugins/xfce4-xfapplet-plugin
global_uuid: 22950b4220c9e6bb04ef9dc2920329189fb80afc
kernel: 2.6.33.3-85.fc13.i686
package: xfce4-xfapplet-plugin-0.1.0-9.fc12
rating: 4
reason: Process /usr/libexec/xfce4/panel-plugins/xfce4-xfapplet-plugin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 boucher.samuel.c 2010-05-19 20:10:31 EDT
Created attachment 415291 [details]
File: backtrace
Comment 2 Christoph Wickert 2010-05-20 14:13:50 EDT
Thanks for you report, 

this bug is already known as http://bugzilla.xfce.org/show_bug.cgi?id=6309

You will be notified when I release a fix. Feel free to subscribe to the upstream bug in the meantime.

Note You need to log in before you can comment on or make changes to this bug.